Page MenuHomePhabricator

Enable NewUserMessage on trwikiquote
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable NewUserMessage on tr.wikiquote

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2017, 7:00 PM

Change 345982 had a related patch set uploaded (by Dereckson):
[operations/mediawiki-config@master] Enable NewUserMessage on tr.wikiquote

https://gerrit.wikimedia.org/r/345982

Change 345982 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable NewUserMessage on tr.wikiquote

https://gerrit.wikimedia.org/r/345982

Mentioned in SAL (#wikimedia-operations) [2017-04-13T18:30:36Z] <reedy@tin> Synchronized wmf-config/InitialiseSettings.php: Enable NewUserMessage on tr.wikiquote T161962 (duration: 00m 43s)

I'm on it. Thank you, Dereckson.

It works: https://tr.wikiquote.org/wiki/%C3%96zel:Katk%C4%B1lar/New_user_message I will bug the active sysop for the in-wiki configuration.

Dereckson closed this task as Resolved.Apr 28 2017, 8:25 AM